{
	"app_recommend": {
		"writer": [
			{
				"id": "kexportpdf",
				"order": 2
			}
		],
		"et": [
			{
				"id": "kexportpdf",
				"order": 2
			}
		],
		"wpp": [
			{
				"id": "kexportpdf",
				"order": 2
			}
		],
		"pdf": [
			{
				"id": "kpdf2wordv2",
				"order": 2
			}
		],
		"pic": [
			{
				"id": "kocrtool",
				"order": 1
			},
			{
				"id": "photo2pdf",
				"order": 1
			}
		],
		"po_flow": [
		],
		"po_mind": [
		]
	},
	"app_attribute": {
		"kocrtool": {
			"needFile": true
		},
		"kpdf2wordv2": {
			"needFile": true
		},
		"photo2pdf": {
			"needFile": true
		},
		"kexportpdf": {
			"needFile": true
		},
		"krequestsignpage": {
			"needFile": false
		}
	}
}